/*** Generic CSS ****/
body {
    max-width: 1920px;
    margin: auto;
}

.heading-line::before {
    content: "";
    background: #F7CF49;
    position: absolute;
    height: 3px;
    width: 100%;
    right: 102%;
    top: 48px;
}

@media(max-width: 768px) {
    .heading-line::before {
        left: 0;
        top: 36px;
    }

    .mob-full-width-btn a {
        width: 100%;
    }
}

.elementor-widget-text-editor strong {
    font-weight: 500;
}

.faq-accordian .e-n-accordion-item-title {
    align-items: flex-start;
}

/**********/